body {
    margin: 0;
    line-height: normal;
    overflow-x: hidden;
}
.icon {
    position: absolute;
    top: 0;
    left: 0;
    width: 1534px;
    height: 796px;
    object-fit: cover;
}
.good-clean-beauty {
    margin-block-start: 0;
    margin-block-end: 0;
}
.littered-with-harmful {
    /* margin: 0; */
}
.good-clean-beauty-products-sta {
    position: absolute;
    top: 372px;
    left: 100px;
    display: inline-block;
    width: 567px;
    height: 86px;
}
.keep-your-skin-healthy-and-hap {
    position: absolute;
    top: 203px;
    left: 100px;
    font-size: var(--font-size-lg);
    display: inline-block;
    color: var(--color-turquoise);
}
.rectangle-button {
    cursor: pointer;
    border: 0;
    padding: 0;
    background-color: #f9a51a;
    position: absolute;
    top: 465px;
    left: 100px;
    border-radius: 12px;
    width: 150px;
    height: 50px;
}
.vector-icon {
    height: 3.28%;
    width: 1.03%;
    top: 80.33%;
    right: 87.62%;
    bottom: 16.39%;
    left: 11.35%;
    max-width: 100%;
    max-height: 100%;
}
.asset-2-icon,
.vector-icon,
.vector-icon1 {
    position: absolute;
    overflow: hidden;
}
.vector-icon1 {
    height: 3.28%;
    width: 1.03%;
    top: 80.33%;
    right: 92.38%;
    bottom: 16.39%;
    left: 6.59%;
    max-width: 100%;
    max-height: 100%;
}
.asset-2-icon {
    top: 671px;
    left: 1292px;
    width: 47.9px;
    height: 47.9px;
}
.get-in-touch {
    position: absolute;
    top: 478px;
    left: 115px;
    font-size: 20px;
    display: inline-block;
    color: var(--color-white);
}
.slider-toggle-button {
    position: absolute;
    top: 320px;
    left: 1325px;
    width: 12px;
    height: 68px;
}
.hero-section-div {
    /* position: absolute;
    top: 88px;
    left: 0;
    width: 1534px;
    height: 796px; */
    font-size: var(--font-size-base);
    color: var(--color-black);
    margin:0;
}
.rectangle-div {
    position: absolute;
    top: 0;
    left: 0;
    background-color: var(--color-white);
    width: 1440px;
    height: 89px;
    opacity: 0.7;
}
.about-us-div,
.contact-us-div,
.home-div {
    position: absolute;
    top: 31px;
    left: 1101px;
    font-size: var(--font-size-base);
    font-weight: 500;
    font-family: var(--font-konnect);
    color: var(--color-black);
    text-align: left;
    display: inline-block;
}
.contact-us-div,
.home-div {
    left: 1244px;
}
.home-div {
    left: 984px;
    color: var(--color-turquoise);
}
.line-div {
    position: absolute;
    top: 60.5px;
    left: 997.5px;
    border-top: 3px solid var(--color-turquoise);
    box-sizing: border-box;
    width: 25px;
    height: 3px;
}
.asset-6-1 {
    position: absolute;
    top: 18px;
    left: 100px;
    width: 90px;
    height: 52px;
    overflow: hidden;
}
.header-nav {
    position: absolute;
    top: 0;
    left: 0;
    width: 1440px;
    height: 89px;
    mix-blend-mode: normal;
}
.pexels-brett-sayles-1767664-1-icon {
    /* position: absolute;
    top: 14.5%; */
    left: 0;
    width: 73vw;
    height: 63vh;
    margin:0;
    /*object-fit: cover;*/
}
.rectangle-div1 {
    position: absolute;
    /* top: 20.5%; */
    left: 50vw;
    padding: 35px;
    color: #FFF;
    background-color: var(--color-turquoise);
    width: 41vw;
    margin-top: -15%;
    /* height: 58%; */
}
.about-us,
.cosmoderma-pharmaceuticals-wi {
    position: absolute;
    margin-top: 20vh;
    left: 50vw;
    color: #FFF;
    font-size: var(--font-size-lg);
    display: inline-block;
}
.cosmoderma-pharmaceuticals-wi {
    top: 21%;
    left: 757px;
    font-size: var(--font-size-base);
    width: 450px;
    height: 213px;
    color: #FFF
}
.know-more-button,
.rectangle-button1 {
    cursor: pointer;
    padding: 0;
    background-color: transparent;
    position: absolute;
}
.rectangle-button1 {
    border: 2px solid var(--color-white);
    top: 1372px;
    left: 757px;
    border-radius: var(--br-md);
    box-sizing: border-box;
    width: 110px;
    height: 36px;
}
.know-more-button {
    border: 0;
    top: 1381px;
    left: 774px;
    font-size: 14px;
    font-family: var(--font-konnect);
    color: var(--color-white);
    text-align: left;
    display: inline-block;
}

.flexRow1{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center
    
}
.our-products-b,
.you-deserve-to-have-the-best-s {
    /*position: relative;*/
    margin-top: 37vh;
    /* top: 28%; */
    /*left: 40vw;*/
    font-size: var(--font-size-lg);
    /*display: inline-block;*/
    color: var(--color-turquoise);
}

.productDesc{
    /*margin-left: 14vw;*/
    margin-top: 20px;
    font-size: var(--font-size-base);
    color: var(--color-black);
    text-align: center;
    width: 75vw;
    /* height: 103px; */
}
.you-deserve-to-have-the-best-s {
    top: 1720px;
    left: 175px;
    font-size: var(--font-size-base);
    color: var(--color-black);
    text-align: center;
    width: 1090px;
    height: 103px;
}
.line-div1 {
    /* position: absolute;
    top: 30%;
    left: 685.5px; */
    /* position: relative; */
    text-align: center;
    /*margin-left: 50%;*/
    border-top: 5px solid var(--color-turquoise);
    /* box-sizing: border-box; */
    width: 70px;
    height: 5px;
}
.group-icon,
.group-icon1 {
    position: absolute;
    top: 1883px;
    left: 127.28px;
    width: 390px;
    height: 337px;
    object-fit: cover;
}
.group-icon1 {
    top: 1881px;
    left: 922px;
    height: 342px;
}
.rectangle-div2,
.rectangle-div3 {
    position: absolute;
    top: 2220px;
    left: 922px;
    background-color: var(--color-turquoise);
    width: 390px;
    height: 59px;
}
.rectangle-div3 {
    left: 127.28px;
}
.rectangle-button2 {
    cursor: pointer;
    border: 2px solid var(--color-white);
    padding: 0;
    background-color: transparent;
    position: absolute;
    top: 2235px;
    left: 394px;
    border-radius: var(--br-md);
    box-sizing: border-box;
    width: 110px;
    height: 32px;
}
.lorem-ipsum-div {
    position: absolute;
    top: 2230px;
    left: 935.28px;
    font-size: var(--font-size-base);
    font-weight: 500;
    display: inline-block;
    width: 125px;
    height: 40px;
}
.rectangle-div4,
.rectangle-div5 {
    position: absolute;
    left: 503px;
    width: 434px;
}
.rectangle-div4 {
    top: 1861px;
    background-color: #d9d9d9;
    box-shadow: 5px 5px 4px rgba(0, 0, 0, 0.25);
    height: 440px;
}
.rectangle-div5 {
    top: 2236px;
    background-color: var(--color-orange-100);
    height: 65px;
}
.middle-product-image {
    position: absolute;
    top: 1862px;
    left: 502.81px;
    width: 434.38px;
    height: 374.31px;
    object-fit: cover;
}
.cosmotin-tablet-div,
.face-wash-div {
    position: absolute;
    top: 2247px;
    left: 518px;
    font-size: var(--font-size-base);
    font-weight: 500;
    display: inline-block;
    width: 139px;
    height: 44px;
}
.face-wash-div {
    top: 2230px;
    left: 140.28px;
    width: 125px;
    height: 40px;
}
.rectangle-div6,
.rectangle-div7 {
    position: absolute;
    top: 2252px;
    left: 812px;
    border-radius: var(--br-md);
    border: 2px solid var(--color-white);
    box-sizing: border-box;
    width: 110px;
    height: 36px;
}
.rectangle-div7 {
    top: 2235px;
    left: 1189px;
    height: 32px;
}
.know-more-div,
.know-more-div1,
.know-more-div2 {
    position: absolute;
    top: 2259px;
    left: 825px;
    display: inline-block;
}
.know-more-div1,
.know-more-div2 {
    top: 2241px;
    left: 1202px;
    width: 89px;
    height: 16px;
}
.know-more-div2 {
    top: 2243px;
    left: 405px;
    width: 88px;
}
.vector-icon2,
.vector-icon3 {
    position: absolute;
    height: 0.58%;
    width: 1.1%;
    top: 45.65%;
    right: 5.98%;
    bottom: 53.77%;
    left: 92.92%;
    max-width: 100%;
    overflow: hidden;
    max-height: 100%;
}
.vector-icon3 {
    right: 92.93%;
    left: 5.98%;
}
/* .adobestock-392278985-1-icon {
position: absolute;
top: 0;
left: 0;
width: 1439px;
height: 447px;
object-fit: cover;
} */
.re-energize-your-skin-health {
    position: absolute;
    top: 10vh;
    left: 20vw;
    /* right: 0; */
    display: inline-block;
    font-size: 60px;
    text-align: center;
    font-weight: 700;
}
.re-energize-image-div {
    position: relative;
    width: 100%;
    color: white;
    /* top: 2508px; */
    left: 0;
    height: 63vh;
    text-align: center;
    font-size: 70px;
    margin-top: 5rem;
    color: white;
    overflow: hidden;
    background: linear-gradient(rgb(34,188,173,0.4), rgb(34,188,173,0.4)), url("../../public/frachies.webp");  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(rgb(34,188,173,0.4), rgb(34,188,173,0.4)), url("../../public/frachies.webp"); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background-size: cover;
    background-repeat: no-repeat;
}

.get-in-touch-frn{
    /*position: absolute;*/
    /*top: 40vh;*/
    /*left: 47vw;*/
    /* height: 50px; */
    width: 10vw;
    padding: 10px;
    background: #F9A51A;
    border-radius: 12px;
    font-size: 1rem;
    display: inline-block;
    color: var(--color-white);
}

.let-talk{
    margin-top:7vh;
    font-weight:600;
}
.rectangle-div8 {
    position: absolute;
    top: 2951px;
    left: 0;
    background-color: #f2f2f2;
    width: 1440px;
    height: 1080px;
}
.what-our-client-say {
    position: relative;
    /* top: 3143px; */
    /*left: 32vw;*/
    font-size: var(--font-size-lg);
    /*display: inline-block;*/
    color: var(--color-turquoise);
    text-align: center;
    margin-top: 6vh;
}
.line-div2 {
    /*position: absolute;*/
    /* top: 3240.5px; */
    /*left: 50vw;*/
    box-sizing: border-box;
    border-top: 5px solid var(--color-turquoise);
    width: 70px;
    height: 5px;
}
.group-icon2,
.group-icon3,
.group-icon4 {
    position: absolute;
    top: 3353px;
    left: 626px;
    width: 190px;
    height: 190px;
    object-fit: cover;
}
.group-icon3,
.group-icon4 {
    top: 3373px;
    left: 958px;
    width: 150px;
    height: 150px;
}
.group-icon4 {
    left: 330px;
}
.vector-icon4,
.vector-icon5 {
    position: absolute;
    height: 0.58%;
    width: 1.1%;
    top: 76.12%;
    right: 14.11%;
    bottom: 23.3%;
    left: 84.8%;
    max-width: 100%;
    overflow: hidden;
    max-height: 100%;
}
.vector-icon5 {
    right: 84.8%;
    left: 14.1%;
}
.rectangle-div10,
.rectangle-div9 {
    position: absolute;
    background-color: var(--color-gray-100);
}
.rectangle-div9 {
    top: 3604px;
    left: 309px;
    border-radius: 13px;
    width: 822px;
    height: 189px;
}
.rectangle-div10 {
    top: 3604.13px;
    left: 700.87px;
    width: 25.64px;
    height: 25.64px;
    transform: rotate(-45deg);
    transform-origin: 0 0;
}
.jhon-doe-div {
    position: absolute;
    top: 3621px;
    left: 663px;
    font-size: 25px;
    font-weight: 500;
    color: var(--color-black);
    text-align: center;
    display: inline-block;
}
.star-div,
.star-div1 {
    position: absolute;
    height: 19px;
}
.star-div {
    top: 0;
    left: 0;
    background-color: var(--color-orange-100);
    width: 19px;
}
.star-div1 {
    left: 22px;
}
.star-div1,
.star-div2,
.star-div3 {
    top: 0;
    background-color: var(--color-orange-100);
    width: 19px;
}
.star-div2 {
    position: absolute;
    left: 44px;
    height: 19px;
}
.star-div3 {
    left: 66px;
}
.star-div3,
.star-div4,
.stars-div {
    position: absolute;
    height: 19px;
}
.star-div4 {
    top: 0;
    left: 88px;
    background-color: var(--color-orange-100);
    width: 19px;
}
.stars-div {
    top: 3664px;
    left: 667px;
    width: 107px;
}
.lorem-ipsum-dolor-sit-amet-co {
    position: absolute;
    top: 3699px;
    left: 331px;
    font-size: var(--font-size-base);
    color: var(--color-black);
    text-align: center;
    display: inline-block;
    width: 778px;
    height: 65px;
}
.rectangle-div11 {
    position: absolute;
    top: 4030px;
    left: 0;
    background-color: #333;
    width: 1440px;
    height: 476px;
}
.cosmoderma-pharmaceuticals-a,
.designed-by-design-duty-creati {
    position: absolute;
    top: 4439px;
    left: 100px;
    display: inline-block;
}
.designed-by-design-duty-creati {
    left: 1013px;
}
.layer-2-icon {
    position: absolute;
    height: 1.52%;
    width: 8.82%;
    top: 91.79%;
    right: 84.24%;
    bottom: 6.69%;
    left: 6.94%;
    max-width: 100%;
    overflow: hidden;
    max-height: 100%;
}
.cosmoderma-pharmaceuticals-wi2 {
    position: absolute;
    top: 4215.29px;
    left: 100px;
    display: inline-block;
    width: 299px;
    height: 143px;
}
.about-us-div1 {
    position: absolute;
    top: 4230.29px;
    left: 623px;
    display: inline-block;
}
.e-infocdpcom-div,
.noews-509pid231183-ward-div,
.ph-0836-3568129-div {
    position: absolute;
    top: 4230.29px;
    left: 786px;
    display: inline-block;
}
.e-infocdpcom-div,
.ph-0836-3568129-div {
    top: 4315.29px;
}
.e-infocdpcom-div {
    left: 947px;
}
.contact-us-b,
.contact-us-div1,
.links-b {
    position: absolute;
    top: 4273.29px;
    left: 623px;
    display: inline-block;
}
.contact-us-b,
.links-b {
    top: 4188.29px;
    font-size: var(--font-size-base);
}
.contact-us-b {
    left: 786px;
}
.asset-5-icon,
.follow-us-b {
    position: absolute;
    left: 1146px;
}
.follow-us-b {
    top: 4188.29px;
    font-size: var(--font-size-base);
    display: inline-block;
}
.asset-5-icon {
    top: 4241px;
    width: 15px;
    height: 28px;
    overflow: hidden;
}
.asset-4-icon {
    top: 4241px;
    left: 1190px;
    width: 28px;
    height: 28px;
}
.asset-2-icon1,
.asset-4-icon,
.layer-2-icon1 {
    position: absolute;
    overflow: hidden;
}
.layer-2-icon1 {
    height: 0.59%;
    width: 2.4%;
    top: 94.14%;
    right: 11%;
    bottom: 5.27%;
    left: 86.6%;
    max-width: 100%;
    max-height: 100%;
}
.asset-2-icon1 {
    top: 4241px;
    left: 1311px;
    width: 28px;
    height: 28px;
}
.frame-div {
    /* position: relative; */
    background-color: var(--color-white);
    /* width: 100%;
    height: 4506px; */
    overflow: hidden;
    text-align: left;
    font-size: var(--font-size-sm);
    color: var(--color-white);
    font-family: var(--font-konnect);
}

#testimonial {
    background: #F2F2F2;
}

.testimonial-card {
    background: #fff;
    box-shadow: 0 2px 15px -7px #CCC;
    margin: 10px 20px;
    padding: 0px;
    border-radius: 2px;
    /* border: 1px solid #F5F5F5; */
    overflow: hidden;
    display: inline-block;
}

.testimonial-card img{
    transition: all .4s;
    display: block;
}

.testimonial-card-img-top {
    max-width: 100px;
    border-radius: 50%;
    margin: 15px auto 0;
    box-shadow: 0 8px 20px -4px #95abbb;
    width: 100px;
    height: 100px;
}

.owl-nav {
    display: block;
}

.owl-dots {
    text-align: center;
    display: none;
}
.owl-dots span {
    position: relative;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    display: block;
    background: #fff;
    border: 2px solid #01b0f8;
    margin: 0 5px;
}
.gtco-testimonials {
    position: relative;
    margin-top: 30px;
}
.gtco-testimonials h2 {
    font-size: 30px;
    text-align: center;
    color: #333333;
    margin-bottom: 50px;
}

.owl-stage-outer {
    padding: 30px 0;
}



.owl-item .active {
    box-shadow: none;
}

.owl-item span {
    /* background: #01b0f8; */
    box-shadow: none;
    height: 12px;
    width: 12px;
    margin-bottom: -1px;
}

h5 {
    color: #01b0f8;
    font-size: 21px;
    line-height: 1.3;

    span {
        font-size: 18px;
        color: #666666;
    }
}

.owl-item p {
    font-size: 18px;
    color: #555;
    padding-bottom: 15px;
}


.owl-item.active {
    opacity: 0.9;
    transition: all 0.3s;
}

.owl-carousel1 .owl-item.active.center {
    opacity: 1;
    width: 370px !important;
    transform: scaleY(1.1) scaleX(1.24) !important;
}
.owl-item.active .testimonial-card .card-content{
    background-color: var(--color-turquoise);
    padding: 2px 6px 2px 6px;
}
.owl-item.active.center .testimonial-card .card-content{
    background-color: #ED9B21;
    padding: 6px 20px;
}
.owl-carousel .owl-item img{
    width: 100% !important;
}
.owl-carousel1 .owl-item.active.center img:hover{
    transform: scale(1.2);
    transform-origin: 50% 50%;
}
/* h5 {
font-size: 24px;

span {
font-size: 20px;
}
} */


@media (max-width: 767px) {
    .gtco-testimonials {
        margin-top: 20px;
    }
}

.owl-next,.owl-prev {
    outline: 0 !important;
    border: none !important;
}


.productflexRow{
    display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: baseline   
}
@media screen and (max-width:480px){
    
    .pexels-brett-sayles-1767664-1-icon{
        height:48vh;
        width:100vw;
    }
    
    .about-us{
        margin-top:17vh !important;
        left:18vw !important;
    }
    
    .rectangle-div1{
        left:0 !important;
        width:100vw !important;
    }
    
    .our-products-b{
        margin-top:50vh !important;
        font-size:2.5rem;
    }
    
    .re-energize-image-div{
        width:100vw;
        height:50vh;
        background-size:100vw 50vh;
        margin-top:0 !important;
    }
    
    .let-talk{
        font-size:2rem;
    }
    
    .get-in-touch-frn{
        width:40vw;
        /*margin-top:11.5vh;*/
    }
    
    .what-our-client-say{
        font-size:2rem;
    }
    
    .owl-carousel1 .owl-item.active.center{
        width:95vw !important;
        transform: scaleY(1) scaleX(1) !important
    }
    
    .owl-carousel1{
        height:67vh;
    }
    
    .productflexRow{
        flex-direction:column;
        align-items:center;
    }
    
    .productName{
        width:auto !important;
    }
    
    .owl-item.active.center .testimonial-card .card-content{
        padding: 6% 3%;
    }
    
    .knowMoreBtn{
        margin-top:0 !important;
    }
}

@media screen and (max-width:380px){
    .our-products-b{
        margin-top:63vh !important;
        font-size:2.5rem;
    }
}